» Ubuntu » Paquets

Error

two or more packages specified (libghc6-explicit-exception-prof quantal)